SVECS(3)

SYNOPSIS
SUBROUTINE SVECS (NCOMP, LNFC, YHP, WORK, IWORK, INHOMO, IFLAG)

NAME
svecs - Subsidiary to BVSUP

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (SVECS-S, DVECS-D)

AUTHOR
Watts, H. A., (SNLA)

DESCRIPTION
This subroutine is used for the special structure of complex valued problems. MGSBV is called upon to obtain LNFC vectors from an original set of 2*LNFC independent vectors so that the resulting LNFC vectors together with their imaginary product or mate vectors form an independent set.

SEE ALSO
BVSUP

ROUTINES CALLED
MGSBV

COMMON BLOCKS
ML18JR

REVISION HISTORY (YYMMDD)
750601 DATE WRITTEN
890921 Realigned order of variables in certain COMMON blocks. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900328 Added TYPE section. (WRB)
910722 Updated AUTHOR section. (ALS)